export const FoMetadataFileName = "ticket.metadata";
export const FoDataFileName = "data.tsd";
export const FoDocumentLayoutFileName = "documentLayout.jld";
export async function parseFrontOfficeMetadata(location) {
    const file = location.getLocationType() === "Directory" ? location.getFile(FoMetadataFileName) : location;
    const metadata = await file.read();
    return JSON.parse(metadata);
}
export function getFoDataFileNames(dataPath) {
    return [`${dataPath}/${FoDataFileName}`, `${dataPath}/${FoDocumentLayoutFileName}`];
}
